CVE-2019-16709 (imagemagick)

ImageMagick 7.0.8-35 has a memory leak in coders/dps.c, as demonstrated by XCreateImage.
Source: NIST
CVE-2019-16709 (imagemagick)